libVitaMTP 2.5.9

Data Fields
wireless_host_info Struct Reference

`#include <vitamtp.h>`

## Data Fields
const char * | guid
const char * | type
const char * | name
int | port

## Detailed Description

Wireless host information

See also
  VitaMTP_Get_First_Wireless_Device()

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.XPJB8z/build_VitaMTP/vitamtp-2.5.9/src/vitamtp.h